<?php
class cache {
	
	//禁止实例化
	private function __construct() {}

	public static function get($key) {
		return xcache_get($key);
	}

	public static function set($key, $value, $ttl = 0) {
		return xcache_set($key, $value, $ttl);
	}

	public static function delete($key) {
		return xcache_unset($key);
	}

}